#filters {
	margin:0;
	padding:0;
	list-style:none;
}

	#filters li {
		display: inline-block;
		text-transform: uppercase;
	}
	#filters .sousmenu1 li:first-child{
		padding-left: 10px;
	}
	#filters .sousmenu1 li:last-child{
		padding-right: 0px;
	}
	#filters .soussous1{
		width: auto;
		display: inline-block;
	}
	#filters li span:after {
		content: '';
	}

	#filters .sousmenu2 li:last-child span:after, #filters .sousmenu1 li:last-child span:after{ content: ''; }
	#filters li:last-child span:after{ content: none !important; }
	#filters li span {
		/*display: block;
		padding:5px 3px;		
		text-decoration:none;
		color:#FFF;
		cursor: pointer;
		font-size: 12px;*/
	}
	#filters .sousmenu1 li{ 
		/*border:1px solid #8c8f91;
		border-left:none;
		border-right:none;
		float: left;*/
	}
	#filters .sousmenu1 li span{ /*font-size: 14px;*/ }
	#filters li span.active, #filters li span.current {
		/*color: #a3a4a4;*/
	}
	#filters li span.current.olmc.active, #filters li span.filter.current.olmc, #filters li span.olmc:hover, 
	.portfolio.olm .sceneColor, .single-content.olm span.scene, .sidebar h3.olm {color: #00a2e1;}
	#filters li span.current.nahdac.active, #filters li span.active.nahdac, #filters li span.nahdac:hover, 
	.portfolio.nahda .sceneColor, .single-content.nahda span.scene, .sidebar h3.nahda {color: #ff0000;}
	#filters li span.current.salec.active, #filters li span.active.salec, #filters li span.salec:hover, 
	.portfolio.sale .sceneColor, .single-content.sale span.scene, .sidebar h3.sale {color: #ffa400;}
	#filters li span.current.bouregc.active, #filters li span.active.bouregc, #filters li span.bouregc:hover, 
	.portfolio.boureg .sceneColor, .single-content.boureg span.scene, .sidebar h3.boureg {color: #3a8318;}
	#filters li span.current.chellahc.active, #filters li span.active.chellahc, #filters li span.chellahc:hover, 
	.portfolio.chellah .sceneColor, .single-content.chellah span.scene, .sidebar h3.chellah {color: #582900;}
	#filters li span.current.active, #filters li span:hover, .portfolio .sceneColor, 
	.single-content span.scene, .sidebar h3 {color: #b3b3b4;}

	#filters .sousmenu1 li span.current,#filters .sousmenu1 li span.active {
		color: #f5d46a;
		/*background:#f0cc65;
		background: -webkit-linear-gradient(#edc25a, #f8df73);
		background: -o-linear-gradient(#edc25a, #f8df73);
		background: -moz-linear-gradient(#edc25a, #f8df73);
		background: linear-gradient(#edc25a, #f8df73); */
 	}
 	#filters .sousmenu2 li span.current, #filters .sousmenu2 li span.active {
		color: : #f5d46a;
 	}
 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	/*width:23%;*/
	margin:1%;
	padding: 5px;
	display:none;
	float:left;
	overflow:hidden;
	cursor: pointer;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: #666;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
		top:0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);		
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	}

		.portfolio .label-bg {
			background: #e95a44;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
			
			.portfolio .text-category {
				display:block;
				font-size:9px;
			}
	
	.portfolio:hover .label {
    bottom:0;
  }
	.portfolio:hover img {
    top:0px;
  }  

	



/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width: 768px; 
	}
}


/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.container { 
		width: 95%; 
	}
	
	#portfoliolist .portfolio {
		width:98%;
		margin:1%;
	}		

	#ads {
		display:none;
	}
	
}


/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {
		width: 70%;
	}
	
	#ads {
		display:none;
	}
	
}

/* #Clearing */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
